<app-menu-label
  [selected]="selected"
  [loaded]="contentLoaded">
  <div class="left-menu-label-container max-label-width">
    <b>APPS</b>
    <div class="text-clamp">{{app?.name_short}}</div>
    <ng-container *ngIf="selected">
      <app-new-item-label-button
        data-cy="add-app-button"
        matTooltip="Apps can only be added to an open examination"
        [disabled]="disableNewButton"
        [matTooltipDisabled]="!disableNewButton"
        (clicked)="createItem.emit($event)">
      </app-new-item-label-button>
    </ng-container>
  </div>
</app-menu-label>
